<div class="modal hide quick-create-wp">
    <div class="modal-header">
        <a class="close" data-dismiss="modal"><i class="fa fa-times"></i></a>
    </div>
    <div class="modal-body">
        <div class="span9" style="margin-left:10px;">
            <h3>Choose Work Product</h3>
        </div>

        <div class="span9">           
            <select name="WPlist" id="WPlist"  style="border:1px solid #000;">
                {{#each ResData}}
                <option value="{{id}}" name="{{name}}"
                    selected="">{{name}} </option>
                {{/each}}
            </select>


        </div>


    </div>
    <div class="modal-footer">
        {{#each meta.buttons}}

        {{field ../this model=../createModel}}

        {{/each}}

    </div>
</div>